﻿body {
    font-family: 'CenturyGothicRegular' ,'Century Gothic'  !important;
    font-size:14px;
    text-transform:capitalize;
}
b {
    font-family: 'CenturyGothicBold'; font-weight: 500;
}
.h4, h4 {
    font-size: 16px;
    font-family: var(--font-bold-family);
    margin: 0px;
    text-transform: capitalize;
    font-weight: 500;
    margin-bottom: 5px;
}
.h2, h2 {
    font-size: 20px;
    font-family: var(--font-bold-family);
    margin-bottom: 10px;
    text-transform: capitalize;
    font-weight: 500;
}
.h7, h7 {
    font-size: 14px;
    font-family: var(--font-bold-family);
    margin-bottom: 5px;
    text-transform: capitalize;
    font-weight: 500;
}
    .container{padding:0px}

.border {
    border: var(--border) !important;
}
.border-hard-bottom {
    border-bottom: 5px solid var(--main-color) !important
} 
#search-result-modal {
    border: var(--border);
}
.search-tabs-details {
    padding-top: 25px;
}
.search-result {
    padding-top:20px
}
a, a:not([href]), a:hover, a:not([href]):hover {
    color: var(--link-color);
    text-decoration: none;
    background-color: transparent;
}
.row-m-auto {
    margin: 0 auto;
}
.btn-show-popup {
    color: var(--link-color) !important;
}

.modal-dialog {
    width: max-content;

}
.modal .modal-header {
    background-color: #FFFFFF;
    padding: 12px;
    border: none;
}
.modal .modal-header .close {
    opacity: 1;
    color: #333333;
}
.modal-body ul.additional-languages {
    margin-top: 7px;
    border-top: 1px solid #cbcbcb;
}
.modal-body ul.currency-selector li.active,  .modal-body ul.language-selector li.active {
    width: 100% !important;
    white-space: nowrap;
}
.modal-body ul.currency-selector li, .modal-body ul.language-selector li {
    display: inline-block;
    vertical-align: top;
    list-style: none;
    width: 47%;
    margin-right: 15px;
    line-height: 30px;
}

    .modal-body ul.currency-selector li a .flag, .modal-body ul.language-selector li a .flag {
        margin-top: 9px;
        margin-left: 5px;
    }
.modal-body ul.additional-currencies {
    margin-top: 7px;
    border-top: 1px solid #cbcbcb;
}
.autocomplete-dropdown {
    background: #fff;
    border: var(--border);
    -webkit-box-shadow: 0 .52941176em 1.58823529em rgba(0,0,0,0.12);
    box-shadow: 0 .52941176em 1.58823529em rgba(0,0,0,0.12);
    border-radius: .17647059em;
    color: var(--main-color); margin: 0;
}
.autocomplete-dropdown ul i {
    line-height: 23px;
    white-space: nowrap;
    display: block;
    padding: .46153846em;
    margin-top: 0;
    margin-bottom: 0px;
    margin-right: 0px;
    margin-left: -40px;
    list-style-type: none;
    list-style-position: inside;
    overflow: hidden;
    text-align: left;
}
    .autocomplete-dropdown ul i:hover, ul i:hover a {
        background: var(--main-color); color: #fff;
    }

.hidden {
    display: none !important;
}
